const { getLists } = require('../../../controllers/conventions/list');
const { conventionAuth } = require('../../../middlewares');

const router = require('express').Router();

router.get('/', conventionAuth, getLists);

module.exports = router;
